html{

}
body{
	margin: 0;
	padding: 0;
	background: url(/images/mainbackground.png) repeat-x #87b5cf;
	color: #707070;
}
.container{
	margin: 0 auto;
	width: 950px;
}
/*#############	Main navigation	#############*/
nav#mainnavigation{
	background: url(/images/mainbartesti.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cadae2));
	background: -moz-linear-gradient(top, #ffffff 1%, #cadae2 100%);
	background: linear-gradient(to bottom, #ffffff 1%, #cadae2 100%);
	position: fixed;
	width: 100%;
	height: 40px;
	top: 0;
	left: 0;
	box-shadow: 0 0px 3px #486271;
	z-index: 200;
}
nav#mainnavigation .mainlink{
	float: left;
	padding: 12px 0px;
	margin: 0 0 0 30px;
}
.fb-like{
  margin-top: -2px;
  margin-left: 50px;
}
nav#mainnavigation .mainlogo{
	float: left;
	width: 137px;
	height: 40px;
}
.mainlogo a{
	background: url(/images/navi-logo.png) no-repeat left 8px ;
	display: block;
	height: 100%;
	width: 100%;	
}
nav#mainnavigation .mainlink a{
	color: #59758a;
	text-decoration: none;
}
nav#mainnavigation .showlogin{
	float: right;
	display: block;
	border-left: 1px solid silver;
	padding-left: 28px;
}
#webmaillogin{
	background: url(/images/webmail-loginbutton-icon.png) no-repeat 10px center;
}
#plesklogin{
	background: url(/images/plesk-loginbutton-icon.png) no-repeat 10px center;
}
#asiakaslogin.notloggedin{
	background: url(/images/asiakas-loginbutton-icon.png) no-repeat 10px center;
}
#asiakaslogin.loggedin{
	background: url(/images/asiakas-loginbutton-logged-icon.png) no-repeat 10px center;
}
nav#mainnavigation .showlogin a{
	text-decoration: none;
	height: 100%;
	color: #59758a;
	display: block;
	float: left;	
	padding: 12px 18px;	
}
#cart{
	position: absolute;
	color: white;
	right: 0;
	top: 40px;
	width:160px;
	height: 42px;
	background: -webkit-gradient(linear, left top, left bottom, from(#e15455), to(#c72124));
	background: -moz-linear-gradient(top, #e15455 1%, #c72124 100%);
	background: linear-gradient(to bottom, #e15455 1%, #c72124 100%);
	/*border:1px solid #7c1719;*/
	box-shadow:inset -1px 0px 0px #7c1719;
	border-top:1px solid #b44545;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.ie #cart{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e15455, endColorstr=#c72124);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e15455, endColorstr=#c72124)";	
}
#cart .logo{
	width: 50px;
	height:100%;
	float:left;
	background: url(/images/cart/cart-logo.png) no-repeat center center;
}
#cart .tuotemaara{
	margin-top:5px;
}
#cart .teksti{

}

/*#############	Etusivu	############*/
.etusivu .suositutpalvelut{
	padding:10px 20px;
}
.etusivu .suositutpalvelut h1{
	color: #87b4cf;
	font-weight: normal;
}
.etusivu .suosittu-tuote {
	height: 300px;
}
.etusivu .suosittu-tuote .luelisaa {
	position: relative;
	bottom: 16px;
}
.etusivu .suositutpalvelut .suosittu-tuote {
	width: 25%;
	text-align: center;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva{
	height:100px;
	position: relative;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva.webhotellit{
	background: url(/images/ikonit/webhotellit.png) bottom center no-repeat;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva.sahkopostit{
	background: url(/images/ikonit/sahkopostit.png) bottom center no-repeat;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva.verkkokauppa{
	background: url(/images/ikonit/verkkokauppa.png) bottom center no-repeat;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva.supervelho{
        background: url(/images/ikonit/supervelho_pieni.png) bottom center no-repeat;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva.virtuaalipalvelin{
	background: url(/images/ikonit/virtuaalipalvelin.png) bottom center no-repeat;
}
.etusivu .suositutpalvelut .suosittu-tuote .kuva.konesali{
        background: url(/images/ikonit/konesali.png) bottom center no-repeat;
}
.etusivu .suositutpalvelut .suosittu-tuote .title{
	padding:20px 0 15px 0;
	color:#5e7989;
	font-size: 17px;
}
.etusivu .suositutpalvelut .suosittu-tuote .teksti{
	text-align: left;
	padding: 0 15px;
	color: #707070;
	line-height: 1.5em;
	font-size:11px;
}
.etusivu .suositutpalvelut .suosittu-tuote .teksti .tuotemitta {
	height: 84px;
}
.etusivu .yrityksesta .luelisaa, .etusivu .yrityksesta .luelisaa a, .etusivu .suositutpalvelut .suosittu-tuote .teksti .luelisaa, .etusivu .suositutpalvelut .suosittu-tuote .teksti .luelisaa a{
	background: transparent;
	padding:0 0 10px 0;
	margin-top: 10px;
	text-decoration: none;
	text-align: left;
	color: #526f81;
	font-size: 12px;
	display: inline;
	float:left;
}
.etusivu .yrityksesta .luelisaa:hover, .etusivu .yrityksesta .luelisaa a:hover, .etusivu .suositutpalvelut .suosittu-tuote .teksti .luelisaa:hover, .etusivu .suositutpalvelut .suosittu-tuote .teksti .luelisaa a:hover{
	text-decoration: underline;
}
#etusivunbanneri{
	background: url(/images/pilvet.png) no-repeat center bottom;
	height:300px; 
	overflow:hidden;
}
.etusivu .ajankohtaista, .etusivu .esittely{
	width:398px;
	height:140px;
	border:1px solid #a8c9dd;
	border-radius: 5px;
	padding: 25px;
	background: #e5f3fb;
	
}
.etusivu .esittely{
	background-image: url(/images/esittely-serverit.png);
	background-repeat: no-repeat;
	background-position: 30px center;
	padding:25px;
}
.etusivu .esittely ul{
	float:right;
	list-style-image: url(/images/checklist.png);
}
.etusivu .esittely ul li{
	padding: 3px 30px 3px 0;
	color:#707070;
}
.etusivu .ajankohtaista h1{
	color:#526f81;
	float:left;
}
.etusivu .ajankohtaista .naytakaikki a{
	color:#526f81;
	text-decoration: none;
	padding:10px 15px;
	display: block;
	float:left;
	font-size:11px;
}
.etusivu .ajankohtaista .rivit table{
	margin: 0;
	padding: 0;
	border-collapse:collapse;
	border-spacing: 0;

}
.etusivu .ajankohtaista .rivit table td, .etusivu .ajankohtaista .rivit table td a{
	padding:5px 5px 5px 0;
	color:#8f9395;
	font-size:12px;
	text-decoration: none;
}
.etusivu .ajankohtaista .rivit .pvm{
	font-weight: bold;
}
.etusivu .ajankohtaista a:hover{
	text-decoration: underline;
}
.etusivu .yrityksesta{
	padding:20px;
	text-align: left;
	width:880px;
	font-size:12px;
}
.etusivu .yrityksesta p{
	color: #707070;
	line-height: 1.5em;
}
.etusivu .yrityksesta h1{
	color:#87b4cf;
	padding:10px 0;
}
.etusivu .aaa{
	float:right;
	width:182px;
	height:110px;
	background: url(/images/aaa.png) no-repeat;
	margin:0 0 0 22px;
}
/*#############		Loginboxit		#############*/
.loginwrapper{
	width:300px;
	position: absolute;
	display: none;
	top:24px;
	z-index: 100;
}
.loginwrapper.webmaillogin{
	right:250px;
}
.loginwrapper.plesklogin{
	right:145px;
}
.loginwrapper.asiakaslogin{
	right:30px;
}
.loginarrow{
	position: relative;
	width:22px;
	height:20px;
	background: url(/images/loginbox-arrow.png) no-repeat center 7px;
	top:2px;
	z-index: 10;
	left:250px;
}
.loginbox{
	width:100%;
	background: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#c7d6de));
	background: -moz-linear-gradient(top, #ffffff 1%, #c7d6de 100%);
	background: linear-gradient(to bottom, #ffffff 1%, #c7d6de 100%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#c7d6de);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#c7d6de)";
	border-radius: 5px;
	top:0px;
	position: relative;
	box-shadow: 0 0 4px #698fa6;
	border:1px solid #516d7e;
	line-height: 20px;
}
.unohditko{
	float:left;
	font-size: 11px;
	padding: 3px 0 0 20px;
}
.unohditko a{
	color: #445f6f;
	text-decoration: none;
}
.unohditko a:hover{
	text-decoration: underline;
}
input.login, .helpdesk input.login, .helpdesk textarea, form#palvelun-tilaus input{
	width:100%;
	font-size: 16px;
	border-radius: 4px;
	border:1px solid #526f81;
	padding:5px 0 5px 3px;
	box-shadow:inset 0 1px 0px #dedede;
	background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9edf3));
	background: -moz-linear-gradient(top, #ffffff 1%, #e9edf3 100%);
  background: linear-gradient(to bottom, #ffffff 1%, #e9edf3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e9edf3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e9edf3)";	
}
.loginbox form{
	padding:0 10px;
}
.loginbox label, form#palvelun-tilaus label{
	display: block;
	color: #557385;
	margin-top:10px;
}
/*.loginbox*/ .loginbox-buttons{
	margin:15px 0; 
}
/*.loginbox*/ .loginbox-buttons .kirjaudu{
	width:96px;
	height:27px;
	background: url(/images/kirjaudu.png) no-repeat;
	display: block;
	float:left;
	border:0;
	cursor:pointer;
}
/*.webmailiin*/ .loginbox-buttons .webmailiin{
        width:96px;
        height:27px;
        background: url(/images/webmailiin.png) no-repeat;
        display: block;
        float:left;
        border:0;
        cursor:pointer;
}
/*.loginbox*/ .loginbox-buttons .help{
	width:26px;
	height:27px;
	background: url(/images/help.png) no-repeat;
	display: block;
	float:right;
	border:0;
	cursor:pointer;
}
.loginbox .error{
	font-size:10px;
}
.vanha-asiakas {
  margin: 10px 0;
  line-height: 20px;
}

/*################	Footer	###################*/
footer#mainfooter{
	height:100%;
	margin-bottom:150px;
}
footer{
	color: #3a5566;
}
#footer_copyright{
	padding: 15px;
	float: left;
}
#footer_sitemap{
	padding:0 15px;
	float: left;
}
footer dl{
	float:left;
	width:150px;

	overflow: hidden;
	margin: 10px 10px 0 0;
}
footer dt, footer dt a{
	font-size: 12px!important;
	padding-bottom: 10px;
	color:#3a5566;
	text-decoration: none;
	font-weight: bold;
}
footer dd, footer dd a{
	color: #3a5566;
	padding-bottom: 10px;
	font-size: 10px!important;	
	text-decoration: none;
}
#footer-yhteystiedot{
	padding:0 10px;
	background: #7facc9;
	margin: 15px 15px 0 0;
	border-radius: 5px;
}
/*############	Domainhakuboksi	############*/

.domainSearchBlock{
	margin: 20px 0;
	background: #87b4cf url(/images/domainhaku-renkaat.png) no-repeat center right;
	border:1px solid #516d7e;
	border-radius: 5px;
	height:113px;
}
.domainSearchBlock .domainhaku-tekstit{
	width:475px;
	height:100%;
	position: relative;
}
.domainSearchBlock .domainhaku-tekstit .teksti{
	float:left;
}
.domainSearchBlock .domainhaku-tekstit h3{
	color:white;
	padding: 25px 0 0 20px;
	font-weight: normal;
	font-size: 18px;
}
.domainSearchBlock .domainhaku-tekstit p{
	color:white;
	width: 300px;
	padding:0 0 0 20px;
	font-size:12px;
}
.domainSearchBlock .domainhaku-tekstit .nuoli{
	background: url(/images/domainhaku-nuoli.png) no-repeat center center;
	width: 44px;
	height: 42px;
	float:right;
	margin:35px 10px 0 0;
}
.domainSearchBlock .domainhaku-tekstit .www{
	float: right;
	margin-top:45px;
	color:white;
	font-size: 18px;
}
.domainSearchBlock .search-inputs{
	background: #e4eaf1;
	background:  -moz-linear-gradient(top, #ffffff 1%, #e4eaf1 100%);
	background:  -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(100%, #e4eaf1));
  background: linear-gradient(to bottom, #ffffff 1%, #e4eaf1 100%);
	height:40px;
	float:right;
	width:400px;
	margin:30px 25px 0 0;
	padding:5px;
	border: 1px solid #526f81;
	border-radius: 5px;
	box-shadow:inset 0px 1px 4px #888866;
}

.domainSearchBlock form .search-inputs .domainhaku-hae{
	border: solid 1px #3f5968;
	width:40px;
	height: 40px;
	background:#537081 url(/images/domainhaku-hakunappi-icon.png) center center no-repeat;
	background: url(/images/domainhaku-hakunappi-icon.png) center center no-repeat, -moz-linear-gradient(top, #537081 1%, #3f5968 100%);
	background: url(/images/domainhaku-hakunappi-icon.png) center center no-repeat, linear-gradient(to bottom, #537081 1%, #3f5968 100%);
	background: url(/images/domainhaku-hakunappi-icon.png) center center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%, #537081), color-stop(100%, #3f5968));
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow:inset 1px 1px 0px #9cadb6;	
	display: block;
	float:right;
}
.domainSearchBlock #domainsld{
	border: 0;
	padding:10px 0;
	font-size: 16px;
	float:left;
	width:268px;
	margin-right: 5px;
	background: transparent;
}
.domainSearchBlock #domainsld:focus{
	outline: none;
}
.domainSearchError p{
	font-size: 11px;
	font-weight: bold;
	color:#c3191e;
}

/*############	Domainhaku	############*/

#domainhauntulokset{
	/*background: white;
	border-radius: 10px;*/
	float:left;
	width:450px;
  margin-bottom: 20px;
}
.domainhaunSeloste{
	float:right;
	width:360px;
	font-size: 120%;
	text-align:center;
}
#domainhauntulokset table{
	width:100%;
	text-align: left;
	border-spacing: 0;
	
}
#domainhauntulokset table tr td{
	padding:8px 8px 8px 8px;
	border:0;
}	
#domainhauntulokset table tr.vapaa:hover{
	
}
#domainhauntulokset table tr.haetaan{
	color:silver;
}
#domainhauntulokset table tr.vapaa .tila{
	color: green;
}
#domainhauntulokset table tr.varattu .tila{
	color: red;
}
#domainhauntulokset table tr.error .tila{
	background: silver;
}
.kukaomistaa{
	display: none;
}
.tila a, .tila{
	color:red;
	text-align: center;
}
.rowhighlight{
	background: #eaffe0;
}
#whois{
	height:500px;
	width:1100px;
	position: relative;
	padding:20px;
	overflow-x:hidden;
}
#whois .lataushyrra{
	text-align: center;
	top: 50%;
	left: 50%;
	margin-left: -100px;
	margin-top: -50px;
	position: absolute;
}
/*################      TILAUS      ###################*/
.service-legend .legend{
	width:50%;
	float:left;
}
.service-legend .legend .icon{
	float:left;
	width:30px;
	height:30px;
	display:block;
	background: url(/images/palvelunvalinta/sprite.png) no-repeat;
}
.service-legend .legend .icon.nimipalvelu{
	background-position: 0px 0px;
}
.service-legend .legend .icon.sahkoposti{
	background-position: -100px 0px;
}
.service-legend .legend .icon.webhotelli{
	background-position: -50px 0px;
}
.service-legend .legend .icon.verkkokauppa{
	background-position: -150px 0px;
}
.service-legend .legend .icon.ssl{
	background-position: -200px 0px;
}
.service-legend .legend .text{
	float:left;
	color:#707070;
	width:350px;
	margin-bottom:35px;
	padding-left:10px;
}
.service-legend .legend .text h2{
	padding-left:0;
}
.legend .valittu, .legend .valittavissa{
  width:52px;
	height:40px;
	float:left;
  padding-right: 5px;
}
.legend .valittavissa{
  background: url(/images/palvelunvalinta/palvelu_valittavissa.png) no-repeat;
}
.legend .valittu{
  background: url(/images/palvelunvalinta/palvelu_valittu.png) no-repeat;
}
/*############	Muokkaa domainin palvelua	############*/
.serviceblock{
	background: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), to(#ccdbe2));
	background: -moz-linear-gradient(top, #fafbfc 1%, #ccdbe2 100%);
	background: linear-gradient(to bottom, #fafbfc 1%, #ccdbe2 100%);
	border:1px solid #99b1bf; 
	font-weight:bold; 
	color:#587789; 
	font-size:13px;
	box-shadow:inset 0 1px 0px #fff;
}
.ie .serviceblock{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafbfc, endColorstr=#ccdbe2)!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafbfc, endColorstr=#ccdbe2)"!important;
}
.palvelun-valinta-logo{
	width:170px;
	height:100px;
	background: url(/images/palvelunvalinta/logo.png) no-repeat 40px 0px;
}
.palvelun-siirto-logo{
	width:170px;
	height:100px;
	background: url(/images/ikonit/isokoho.png) no-repeat 40px 0px;
}
.serviceblock .domain{
	width:300px;
	padding-left:20px;
	overflow: hidden;
	line-height:38px;
}
.serviceblock .rekisterointiaika{
	float:left;

}
.serviceblock .service-type-button-wrapper{
	float:right;
}
.serviceblock .service-type-button{
	cursor:pointer;
	height:38px;
	width:50px;
	border-left: 1px solid #99b1bf;
	position:relative;
}
.service-type-button-wrapper .palvelu-ikoni{
	display: block;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background: url(/images/palvelunvalinta/sprite.png) no-repeat;
}
.serviceblock .service-type-button-wrapper .uo .palvelu-ikoni{
	background-position: 13px 8px;
}
.serviceblock .service-type-button-wrapper .wh .palvelu-ikoni{
	background-position: -34px 7px;
}
.serviceblock .service-type-button-wrapper .sp .palvelu-ikoni{
	background-position: -88px 11px;
}
.serviceblock .service-type-button-wrapper .vk .palvelu-ikoni{
	background-position: -139px 8px;
}
.serviceblock .service-type-button-wrapper .ssl .palvelu-ikoni{
	background-position: -184px 8px;
}
.serviceblock .service-type-button-wrapper .kv .palvelu-ikoni{
        background-position: -226px 6px;
}

.serviceblock .service-type-button-wrapper .uo{
	background: -webkit-gradient(linear, left top, left bottom, from(#ccdce3), to(#8ca6b5));
	background: -moz-linear-gradient(top, #ccdce3 1%, #8ca6b5 100%);
	background: linear-gradient(to bottom, #ccdce3 1%, #8ca6b5 100%);
}
.serviceblock .service-type-button-wrapper .fi .uo .selected, .serviceblock .service-type-button-wrapper .fi .uo .checked{
	background: -webkit-gradient(linear, left top, left bottom, from(#ccdce3), to(#8ca6b5)) !important;
	background: -moz-linear-gradient(top, #ccdce3 1%, #8ca6b5 100%) !important;
	background: linear-gradient(to bottom, #ccdce3 1%, #8ca6b5 100%) !important;
}
.serviceblock .service-type-button-wrapper .fi .uo{
	background: transparent;
}
.serviceblock .service-type-button-wrapper .eu .uo, .serviceblock .service-type-button-wrapper .ru .uo{
	background: transparent;
}
.serviceblock .service-type-button-wrapper .selected{
	background: -webkit-gradient(linear, left top, left bottom, from(#ccdce3), to(#8ca6b5)) !important;
	background: -moz-linear-gradient(top, #ccdce3 1%, #8ca6b5 100%) !important;
	background: linear-gradient(to bottom, #ccdce3 1%, #8ca6b5 100%) !important;
	/*background: green !important;*/
}
.serviceblock .service-type-button-wrapper .included{
	background: -webkit-gradient(linear, left top, left bottom, from(#ccdce3), to(#8ca6b5)) !important;
	background: -moz-linear-gradient(top, #ccdce3 1%, #8ca6b5 100%) !important;
	background: linear-gradient(to bottom, #ccdce3 1%, #8ca6b5 100%) !important;
	/*background: green !important;*/
}
.serviceblock .palvelu{
	float:left;
	padding:10px;
	margin-right: 20px;
	line-height: 2em;
}
.serviceblock .palveluselect{
	padding: 10px 30px;
	line-height: 2em;
	float:left;
}
.serviceblock .palvelukesto{
	padding: 10px 30px;
	line-height: 2em;
	float: left;
}
.serviceblock .palveluidenkuvaus h1{
	line-height: 2em;
}
.serviceblock .palveluidenkuvaus{
	padding: 10px 30px;
	line-height: 1.3em;
	float: right;
	width:350px;
}
.tilaus .esim{
	float:right;
}

/*VAIHE2*/
.vaihe2 .domain-configure-wrapper{
	margin: 20px 0;
}
.domain-configure-wrapper .title{
	background: white;
	color: #557385;
	font-weight:bold;
	float:left;
	padding:0px 25px;
	line-height:35px;
	border:1px solid #abcbdf;
	border-bottom:0;
	position:relative;
	top:1px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.domain-configure-wrapper .body{
	background: white;
	border:1px solid #abcbdf;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.domain-configure-wrapper .body .service{
	border:1px solid #99b1bf;
	margin:15px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), to(#e0eff6));
	background: -moz-linear-gradient(top, #fafbfc 1%, #e0eff6 100%);
	background: linear-gradient(to bottom, #fafbfc 1%, #e0eff6 100%);

}
.domain-configure-wrapper .body .service .box{
	float:left;
	line-height: 20px;
	margin:10px;
	
	display: table-cell;
	vertical-align: middle;
}
.domain-configure-wrapper .body .service .palvelu{
	padding-left:20px;
	width:130px;
}
.domain-configure-wrapper .body .service .malli{
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#eff3f7));
	background: -moz-linear-gradient(top, #f3f3f3 1%, #eff3f7 100%);
	background: linear-gradient(to bottom, #f3f3f3 1%, #eff3f7 100%);
	width:160px;
	border:1px solid #95aebd;

}
.domain-configure-wrapper .body .service .malli.uo{
	visibility: hidden !important;
}
.domain-configure-wrapper .body .service .selite{
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#eff3f7));
	background: -moz-linear-gradient(top, #f3f3f3 1%, #eff3f7 100%);
	background: linear-gradient(to bottom, #f3f3f3 1%, #eff3f7 100%);
	border:1px solid #95aebd;
	padding: 10px;
	width:210px;

}
.domain-configure-wrapper .body .service .jakso{
	padding:25px 0;
}
.domain-configure-wrapper .body .service .malli{
	padding:10px;
}
.domain-configure-wrapper .body .service .hinta{
	float: right;
	background: #445b69;
	color:white;
	width:110px;
	text-align:center;
	padding:20px 0;
}
.domain-configure-wrapper .body .service .hinta .kokohinta{
	font-size:18px;
}
.domain-configure-wrapper .body .service .hinta .kkhinta{
	font-size:11px;
}
.domain-configure-wrapper .body .service .box.palvelu.uo{
	background: url(/images/ikonit/domain-small.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.uo-eu{
        background: url(/images/ikonit/domain-small-eu.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.uo-ru{
        background: url(/images/ikonit/domain-small-ru.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.sp{
	background: url(/images/ikonit/email-small.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.wh{
	background: url(/images/ikonit/webhotellit-small.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.vk{
	background: url(/images/ikonit/kauppa-small.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.ssl{
	background: url(/images/ikonit/ssl-small.png) no-repeat top left;
}
.domain-configure-wrapper .body .service .box.palvelu.kv{
        background: url(/images/ikonit/sitebuilder-small.png) no-repeat top left;
}

/*##########	SOPIMUSEHDOT	###########*/
#yleisetsopimusehdot{
	line-height: 1.3em;
}
#yleisetsopimusehdot p{
	padding:8px 0;
}
#yleisetsopimusehdot h2{
	padding: 5px 0;
}

/*###########	WIKI	##############*/
.dokuwiki a{
	color:#3a5566;
}
.dokuwiki a:hover{
	text-decoration: none;
}
.dokuwiki ol{
	line-height: 1.5em;
}
/*##############	AJANKOHTAISTA SIVU	############*/
#ajankohtaista table{
	margin-top:20px;
	line-height: 1.5em;
}
#ajankohtaista table .pvm, #ajankohtaista table .otsikko{
	font-weight: bold;
}
#ajankohtaista table td{
	padding:5px;
	border: 0px;
}
#ajankohtaista table a{
	text-decoration: none;
	color:#3a5566;
}
#ajankohtaista table a:hover{
	text-decoration: underline;
}

/*#################		PALVELUT	######################*/
#palvelut ul{
	list-style: none;
	text-align: center;

}
#palvelut ul li{
	float:left;
	height:200px;
	text-align: center;
	padding-left:70px;
	width: 150px;
	margin-right:20px;
	background: url(/images/ikonit/webhotellit.png) no-repeat;
}
.palvelu-header{
	margin: 30px 50px;
}
#palvelut a{

}
#palvelut a:hover{

}
#palvelut a.palvelukuvaus{
	width:40%;
	padding:30px 10px 10px 65px;
	/*margin:10px 10px 10px 10px;*/
	margin:5px;
	float:left;
	color: #707070;
	display: block;
	text-decoration: none;
	border-radius:5px;
}
#palvelut a.palvelukuvaus:hover{
	background-color: #f9fafb;
}
#palvelut .palvelukuvaus.webhotellit{background: url(/images/ikonit/webhotellit-small.png) 15px 20px no-repeat;}
#palvelut .palvelukuvaus.domainit{background: url(/images/ikonit/domain-small.png) 5px 20px no-repeat;}
#palvelut .palvelukuvaus.sahkopostit{background: url(/images/ikonit/email-small.png) 5px 28px no-repeat;}
#palvelut .palvelukuvaus.verkkokauppa{background: url(/images/ikonit/kauppa-small.png) 5px 18px no-repeat;}
#palvelut .palvelukuvaus.ssl{background: url(/images/ikonit/ssl-small.png) 10px 20px no-repeat;}
#palvelut .palvelukuvaus.server{background: url(/images/ikonit/server-small.png) 15px 20px no-repeat;}
#palvelut .palvelukuvaus.muut{background: url(/images/ikonit/muut-small.png) 10px 20px no-repeat;}
#palvelut .palvelukuvaus.siirto{background: url(/images/ikonit/koho.png) 10px 20px no-repeat;}
#palvelut .palvelukuvaus.verkkolevy{background: url(/images/ikonit/verkkolevy-small.png) 10px 25px no-repeat;}
#palvelut .palvelukuvaus.sitebuilder{background: url(/images/ikonit/sitebuilder-small.png) 10px 25px no-repeat;}
#palvelut .palvelukuvaus.exchange{background: url(/images/ikonit/exchange-small.png) 10px 25px no-repeat;}

#palvelut .palvelukuvaus h2{
	color: #526f81;
}
#palvelut .palvelukuvaus .luelisaa{
	text-decoration: underline;
}
/*################		Palvelu-sivut	####################*/
.palvelu-sivu{
	color:#707070;
	font-size:12px;
}
.palvelu-sivu .webhotelli{
	float:left;
	width:24%;
	padding:3px;
}
.palvelu-sivu.webhotellit .esittely button, #send-password, .lisasaldoa-domaintilille, button.muokkaa{
	background: url(/images/button/red-arrow-button-no-text.png) no-repeat center left;
  background-size: 100% 27px;
	display:block;
	width: 190px;
	border:0;
	padding: 7px 0 7px 15px;
	text-align:left;
	color:white;
	font-weight:bold;
	margin:10px 0 25px 0;
	cursor: pointer;
}
.lisasaldoa-domaintilille{
  background: url(/images/button/red-plus-button-no-text.png) no-repeat center left;
  width: 250px;
  font-size: 14px;
  margin-bottom: 0;
}
button.muokkaa {
  width: 110px;
  float: right;
  margin: 0;
}
#send-password {
  width: 100px;
  cursor: pointer;
}
.palvelu-sivu.webhotellit .esittely a, a#tilaa-lisasaldoa{
	text-decoration: none;
}
.palvelu-sivu .reunus, .reunus{
	background: #e5f3fb;
	padding: 15px;
	border:1px solid #a8c9dd;
}
.reunus h2{
	color: #526f81;
	padding:0 0 10px 25px;
}
#dataTable_yhteenveto {
  display: none;
  border: 1px solid #99B1BF;
}
#dataTable_yhteenveto td {
  padding: 5px;
}
#dataTable_yhteenveto td.keskitetty {
  text-align: center;
}
#dataTable_yhteenveto_filter {
  float: right;
  margin-top: 0;
}
#dataTable_yhteenveto_length {
  display: inline-block;
}
#dataTable_yhteenveto_next, #dataTable_yhteenveto_previous {
  position: absolute;
  margin-top: 10px;
}
#dataTable_yhteenveto_next {
  left: 50px;
}
#dataTable_yhteenveto_previous {
  left: 10px;
}
#dataTable_yhteenveto .sorting { background: url('../css/datatables/images/sort_both.png') no-repeat center right; }
#dataTable_yhteenveto .sorting_asc { background: url('../css/datatables/images/sort_asc.png') no-repeat center right; }
#dataTable_yhteenveto .sorting_desc { background: url('../css/datatables/images/sort_desc.png') no-repeat center right; }

.palvelu-sivu .reunus table, #dataTable_yhteenveto{
	width: 100%;
	text-align: left;
	/*border:1px solid #a8c9dd;*/
	/*border:1px solid #99b1bf;*/
	border-collapse: collapse;
	border-spacing:0;
	border-bottom: 1px solid #99b1bf;
	border-radius: 5px;
}
.palvelu-sivu .reunus table thead tr th, #dataTable_yhteenveto thead tr th{
	padding:15px;
	text-align: center;
	border-left:1px solid #a8c9dd;
	/*border-bottom: 1px solid #a8c9dd;*/
	border:1px solid #99b1bf;

	font-weight: normal;
	font-size:14px;
	color:#78909e;
}
.palvelu-sivu .reunus table button{
	width:152px;
}
.reunus table td, #dataTable_yhteenveto td{
	border-left:1px solid #99b1bf;
	border-right:1px solid #99b1bf;

}
.palvelu-sivu .reunus table.esittely td{
	text-align: left;
}
.palvelu-sivu .reunus table thead tr th:first-child{
	
}
.palvelu-sivu .reunus table.ominaisuudet thead tr th:first-child{
	width:350px;
	text-align: left;
	
}
.palvelu-sivu .reunus table tbody tr td{
	padding:15px;
	text-align:center;
}
.palvelu-sivu .reunus table tbody tr.jokatoinen, #dataTable_yhteenveto tr.even {
  background: #f9fafb;
}
.selectable_row:hover {
  background: #E5F3FB !important;
  cursor: pointer;
}
.palvelu-sivu .reunus table.ominaisuudet tbody tr td:first-child{
	text-align: left;
}
.palvelu-sivu .reunus .sisennys, .reunus .sisennys, .sisennys{
	padding:20px;
	background: white;
	border: 1px solid #a8c9dd;
}

form#palvelun-tilaus input{
	
}

/*##################	ASIAKASSIVU		#############*/
.not-logged-in{}
.not-logged-in form label{
	display: block;
	color: #557385;
	margin:10px 0;
}
.not-logged-in form input{
	width:300px;
	padding-left:3px;
}
.asiakassivu p{
	color: #707070;
}
.asiakassivu .otsikko{
	background:url(/images/user-logo.png) 50px 20px no-repeat;
	height:200px;
}
.asiakassivu .otsikko .info{
	float:left;
	padding:20px 0 0 250px;
	width:400px;
}
.asiakassivu .otsikko .logout-box{
	float:right;
	border:1px solid #a8c9dd;
	overflow: hidden;
	margin:20px 10px;
	background: #e5f3fb;
	width:170px;
	text-align:right;
}
.logout-box .userid{
	color:#707070;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 10px 0;
	text-align:center;
}
.logout-box a{
	color:#707070;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding:10px 30px 10px 40px;
	background:url(/images/logout-icon.png) 20px center no-repeat;
}

.asiakassivu a.notice-box{
	margin: 15px 0;
	padding:15px 20px;
	display:block;
	text-decoration:none;
}
.asiakassivu a.notice-box:hover{
	opacity: 0.9;
}
.asiakassivu a.notice-box.uusi-viesti{
	background: #8ab67d;
	background: -webkit-gradient(linear, left top, left bottom, from(#9fc294), to(#5e8d50));
	background: -moz-linear-gradient(top, #9fc294 1%, #5e8d50 100%);
	background: linear-gradient(to bottom, #9fc294 1%, #5e8d50 100%);
	border:1px solid #4c7241;
	font-size: 16px;
	box-shadow:inset 0 1px 0px #c0d7b9;	
}
.asiakassivu .notice-box.lastlogin{
	font-size: 14px;
	border:1px solid #4c7241;
	background: #8ab67d;
	background: -webkit-gradient(linear, left top, left bottom, from(#9fc294), to(#c41b20));
	background: -moz-linear-gradient(top, #9fc294 1%, #5e8d50 100%);
	background: linear-gradient(to bottom, #9fc294 1%, #5e8d50 100%);
	box-shadow:inset 0 1px 0px #c0d7b9;	
}
.asiakassivu .notice-box.eraantynyt-lasku{
	font-size: 16px;
	border:1px solid #9d1518;
	background: #d63e41;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed6b6c), to(#c41b20));
	background: -moz-linear-gradient(top, #ed6b6c 1%, #c41b20 100%);
	background: linear-gradient(to bottom, #ed6b6c 1%, #c41b20 100%);
	box-shadow:inset 0 1px 0px #f39d9e;
}
.asiakassivu .notice-box.avoin-lasku{
	font-size: 16px;
	border:1px solid #4c7241;
	background: #8ab67d;
	background: -webkit-gradient(linear, left top, left bottom, from(#9fc294), to(#5e8d50));
	background: -moz-linear-gradient(top, #9fc294 1%, #5e8d50 100%);
	background: linear-gradient(to bottom, #9fc294 1%, #5e8d50 100%);
	box-shadow:inset 0 1px 0px #c0d7b9;
}
.asiakassivu a.notice-box p{
	text-align: center;
	color: white;

}
.asiakassivu a.toiminto.helpdesk{
	background-image: url(/images/helpdesk-icon.png);
}
.asiakassivu a.toiminto.omattiedot{
	 background-image: url(/images/omattiedot-icon.png);
}
.asiakassivu a.toiminto.domainasetukset{
	 background-image: url(/images/domainasetukset-icon.png);
}
.asiakassivu a.toiminto.tilaukset-ja-laskut{
	 background-image: url(/images/tilauksetjalaskut-icon.png);
}
.asiakassivu a.toiminto.domainit-ja-palvelut{
	 background-image: url(/images/domainit-ja-palvelut-icon.png);
}
.asiakassivu a.toiminto.domaintili{
	 background-image: url(/images/domaintili-icon.png);
}
.asiakassivu a.toiminto{
	text-decoration: none;
	padding:10px 25px 25px 50px;
	margin:5px;
	display: block;
	float:left;
	color: #707070;
	width:320px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-radius: 5px;
}
.asiakassivu a.toiminto:hover{
	background-color: #f9fafb;
}
.asiakassivu a.toiminto h2{
	color:#8095a3;
	padding:0;
}
.lasku table tr th{
	text-align:left;
}
.lasku td{
	border:none !important;
}
.lasku-avoin, .lasku-maksettu{
  font-weight: bold;
  font-size: 18px;
}
.lasku-avoin{
  color: red;
}
.lasku-maksettu{
  color: green;
}
.asiakassivu.omat-tiedot .osoite-rivi{
	padding:6px 0;
	width:440px;
}
.asiakassivu.omat-tiedot .osoite-label{
	float:left;
	width: 150px;
	font-weight:bold;	
}
.asiakassivu.omat-tiedot .osoite-tieto, .osoite-tieto-editable{
	float:left;
}
.osoite-tieto-edit{
	float:left;
	display:none;
}
.osoite-tieto-edit input{
	font-size:12px;
	margin:0;
	padding:1px;
	width:200px;
}
.osoite .liitetyt-domainit{
	float:right;
}
.liitetyt-domainit{
  height:300px;
  padding:0 0 10px 10px;
  margin:20px;
  line-height:20px;
  width:300px;
  border:1px solid #cccccc;
}
.asiakassivu.omat-tiedot .osoite{
	font-size:12px;
	
	background: white;
	border:1px solid #a8c9dd;
	position:relative;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9edf3));
	background: -moz-linear-gradient(top, #ffffff 1%, #e9edf3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e9edf3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e9edf3)";
	margin-bottom: 20px;
	border:1px dashed #707070;*/
}
.asiakassivu.omat-tiedot .osoite .osoite-rivit{
	padding:15px 20px;
	float:left;
}

.asiakassivu.omat-tiedot .osoite .muokkaus-palkki{
	background:#e5f3fb;
	padding:15px 20px;
}
form.yhteystiedot.laskutus.uusi .osoite-tieto, form.yhteystiedot.new-user-account .osoite-tieto, form.yhteystiedot.request-customer-info .osoite-tieto{
	float:left;
}
form.yhteystiedot.laskutus.uusi input, form.yhteystiedot.new-user-account input:not([type="radio"]), form.yhteystiedot.request-customer-info input:not([type="radio"]){
	width:200px;
}
form.yhteystiedot.laskutus.uusi .osoite-label, form.yhteystiedot.new-user-account .osoite-label, form.yhteystiedot.request-customer-info .osoite-label{
	float:left;
	width: 150px;
	font-weight:bold;
	font-size:12px;
}
form.yhteystiedot.laskutus.uusi .osoite-rivi, form.yhteystiedot.new-user-account .osoite-rivi, form.yhteystiedot.request-customer-info .osoite-rivi{
	margin: 10px 0 0 0;
}
form#vaihdasalasana input{
	width:200px;
	padding: 3px 5px;
	border:1px solid black;
}
#hinnasto{}
#hinnasto table tr td{
	font-size:14px;
}
.domain-dot{
	color:#d03432;
	font-weight:bold;
}
#hinnasto table .kkhinta{
	font-size:9px;
}
table.two-columns td{
	width:50%;
}
table.three-columns td{
	width:33%;
}
table.four-columns td{
	width:25%;
}
table.five-columns td{
	width:20%;
}
table.six-columns td{
	width:16.6%;
}
/*###############	OSTOSKORI	#################*/
table.oKori{
	width:100%;
	border-spacing: 0px;
	text-align:left;
	border-collapse: collapse;
	border-bottom: 1px solid #a8c9dd;
	color:#707070;
	line-height:25px;
	font-size:14px;
}
.reunus table.oKori tbody tr.jokatoinen{
	background: #f9fafb;
}
.reunus table.oKori tbody tr td{

}
.reunus table.oKori thead tr th{
	padding:15px;
	text-align: center;
	border-left:1px solid #a8c9dd;
	border:1px solid #99b1bf;
	font-weight: normal;
	font-size:14px;
	color:#78909e;
}
.reunus table.oKori thead tr th:first-child{
	text-align:left;
}
.reunus table.oKori tbody tr td{
	text-align: center;
	padding:0 15px;
	vertical-align: bottom;
}
.reunus table.oKori tbody tr td:first-child{
	text-align:left;
}
.reunus table.oKori tbody tr.yhteensa{
	font-weight:normal;
	background: #dce7eb;
	font-size: 18px;
}
.reunus table.oKori tbody tr.yhteensa td{
	border-top:1px solid #99b1bf;
	padding:15px;
}
.reunus table.oKori tbody tr.yhteensa td:first-child{
	text-align:right;
}
.reunus table.oKori tbody{
	padding:10px 0;
}
.reunus table.oKori tbody .domain, .preconfform .domain{
	font-weight:bold;
	font-size:16px;
}
.reunus table.oKori tbody .selite{
	font-size:14px;
	padding-left:5px;
}
.reunus table.oKori tbody .muokkaa, .reunus table.oKori tbody .poista{
	vertical-align: bottom;
}
.greyscale {
  filter: url(/images/greyscale.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
/*################# Domainit Ja Palvelut ##############*/
.domainit-ja-palvelut .left{
	float:left;
	width:230px;
}
.domainit-ja-palvelut .right{
	float:left;
	background: #e5f3fb;
	width:658px;
	min-height:700px;
	padding:12px;
	border:1px solid #9ec3da;
}
.domainit-ja-palvelut .left{
	margin: 5px 0 0 0;
}
.domainit-ja-palvelut .left h1{
	padding:8px;
	font-size:14px;
}
/*
.domainit-ja-palvelut .left h1.valittu{
	background: #9ec3da;
	text-align:right;
	font-weight:bold;

}
*/
h1.this a{
	color:white;
	text-decoration: none;
}
h1.expired a{
	color: red;
	text-decoration:line-through;
}
.dns-asetus-rivi{
	padding:10px 0px;
	line-height:20px;

}
.dns-asetus-rivi.odd{
	/*background: #f1f9fd;*/
}

div.poisto{
	width:34px;
	text-align:center;
}
div.poisto input.poisto{
	margin-top:10px;
}
.dns-asetus-rivi .host, .dns-asetus-rivi .tyyppi, .dns-asetus-rivi .emailkohde, .dns-asetus-rivi .pref{
	float:left;
	margin:3px 10px;
}
.dns-asetus-rivi .kohde{
 	float:right;
 	margin:3px 0 3px 10px;
}
.dns-asetus-rivi .kohde input.kohde{
	margin:0;
	float:left;
}
.dns-asetus-rivi label{
	font-size:12px;
	color:  #9ec3da;
}
.dns-asetus-rivi .esim {
	font-size:11px;
}
.dns-asetus-rivi .host{
	width:155px;
  overflow: hidden;
  text-overflow: ellipsis;
}
 .dns-asetus-rivi .kohde input{
 	width:280px;
}
 .dns-asetus-rivi .kohde input.poisto, .dns-asetus-rivi .emailkohde input.poisto{
 	width:12px;
 	float:right;
 	margin: 7px 0 0 5px;
 }
.dns-asetus-rivi .pref input{
 	width:30px;
 }
  .dns-asetus-rivi input{
	padding:3px;  
}
.email-settings .help, #newforward .help, #newMX .help{
	color: #9EC3DA;
}
.ohjeteksti {
  margin-left: 10px;
  max-width: 550px;
}
.ohjeteksti > div {
  margin-left: 25px;
}
.whois-tiedot .tieto-rivi{
	margin:8px 0;
}
.whois-tiedot .tieto-rivi label{
	display:block;
	color:  #9ec3da;
	padding:3px;
}
.whois-tiedot .tieto-rivi input{
	padding:3px;
	width:250px;
}

/*##datatable##*/
.paginate_disabled_previous{
	float:left;
}
.paginate_enabled_next, .paginate_enabled_previous{
	background-color: #9ec3da;
	width:20px;
	height:20px;
	margin:0 8px;
}
.paginate_enabled_next{
	float:right; 
	background: url(/images/button/white-arrow-right.png) center center no-repeat #9ec3da;

}
.paginate_enabled_previous{
	float:left;
	background: url(/images/button/white-arrow-left.png) center center no-repeat #9ec3da;	
}
.dataTables_info, #table_domlist_length{
	display:none;
}
.dataTables_filter{
	margin:10px 0;
	padding-left: 8px;
}
/*#####Precoflomake######*/
form.preconfform .rivi label{
	width:150px;
	float:left;
	display:block;
}
form.preconfform label{ 
	color: #557385;

}
form.preconfform .rivi {
	clear:both;
	height:30px;
}
form.preconfform .rivi input{
	width:200px;
	float:left;
	padding:3px;
}
/*
form.new-user-account h3{
	margin:15px 0;
}
form.new-user-account .rivi{
	padding: 5px 0;
}
form.new-user-account .rivi label{
	width: 150px;
	display:block;
	float:left;
	padding:3px 0;
}
form.new-user-account .rivi input{
	width: 250px;
	padding:3px;
}
*/
.sslteksti {
	padding: 0 0 10px 25px;
	margin-right: 25px;
}
.sslteksti .kappale {
	padding-top: 12px;
}
.alv0 {
	font-size: 10px;
	margin-top: 6px;
	margin-left: 2px;
}

.esimerkkikuva_container {
  display: inline-block;
  width: 270px;
  height: 220px;
  text-align: center;
  margin: 10px 3px 3px;
}

.esimerkkikuva_container a {
  text-decoration: none;
  font-size: 18px;
  color: #94b7d7;
}

.esimerkkikuva_container span {
  display: block;
  padding: 10px;
}

.esimerkkikuva {
  border: 1px solid #cdcdcd;
  height: 190px;
  padding-top: 2px;
}

#jalleenmyyntilomake td {
  border: none;
}

.indent25 li {
  left: 25px;
  position: relative;
}

/* Maksutavan valintaikkuna */
table.maksutaulu {
  align: center;
  cellpadding: 5;
  cellspacing: 0;
  width: 800px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

table.maksutaulu th, table.maksutaulu td {
  padding-right: 20px;
}

/* maksutavan valintatabit */
#miniflex_container {
        padding: 0 0px 0 30px;
	background: #fff;
}
#miniflex {
	width: 90%;
	float: left;
	font-size: small; /* could be specified at a higher level */
	margin: 0;
	padding: 0 10px 0 10px;
	border-bottom: 1px solid #333;
}
#miniflex li {
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none;
}
#miniflex a:link, #miniflex a:visited { 
	float: left;
	font-size: 85%;
	line-height: 20px;
	font-weight: bold;
	margin: 0 10px 0 10px;
	text-decoration: none;
	color: #999;
}
#miniflex a.active:link, #miniflex a.active:visited, #miniflex a:hover {
	border-bottom: 4px solid #333;
	padding-bottom: 2px;
	color: #333;
}

#mrdiv_1, #mrdiv_2, #mrdiv_3, #mrdiv_4 {
  margin-left: 0px;
  padding-top: 15px;
}

#mricons {
  margin-bottom: 24px;
}

#payment-continue, #payment-wait, #payment-print {
  position: absolute !important;
  bottom: 0;
  right: 0;
}

#payment-wait {
  display: none;
}

#payment-ok {
  position: absolute;
  bottom: 0;
}

#payment_form {
  min-width: 300px;
  min-height: 150px;
}

.red {
  color: red;
}
